<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">

<head>
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <meta charset="UTF-8" />
    <title></title>

    <link rel="stylesheet" href="./singleorder.css">
    <link rel="stylesheet" href="https://cdn.bootcss.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
        crossorigin="anonymous">
    <script src="https://cdn.bootcss.com/jquery/3.2.1/jquery.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
    <script src="https://cdn.bootcss.com/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
    <script src="https://cdn.bootcss.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
</head>

<body>
    <div class="col-sm-9 col-md-10 main">
        <h1>订单详情</h1>

        <form method="post" enctype="multipart/form-data">

            <div class="form-group">
                <label for="name">工号</label>
                <input type="text" class="form-control" id="employeeId" name="employeeId" placeholder="工号" value="001">
            </div>
            <div class="form-group">
                <label for="name">名称</label>
                <input type="text" class="form-control" id="name" name="name" placeholder="名称" value="曾晓旭   (已接单:884单)">
            </div>
            <div class="form-group">
                <label for="name">星级</label>
                <input type="text" class="form-control" id="starLevel" name="starLevel" placeholder="星级" value="5">
            </div>
            <div class="form-group">
                <label for="price">技师地址</label>
                <input type="text" class="form-control" id="location" name="location" placeholder="技师地址" value="">
            </div>
            <div class="form-group">
                <label for="price">服务区域</label>
                <input type="text" class="form-control" id="servicearea" name="servicearea" placeholder="服务区域" value="">
            </div>
            <div class="form-group">
                <label for="price">手机号码</label>
                <input type="text" class="form-control" id="phone" name="phone" placeholder="手机号码" value="">
            </div>
            <div class="form-group">
                <label for="image">图片</label>
                <input type="file" class="form-control" id="image" name="image">
                <img src="http://wx.mzjsh.com/Uploads/201706161400470806_QQ截图20170616135850.png" alt="技师头像" height="100"
                    width="100">
                <small>选择新图片并提交来更换技师头像</small>
            </div>
            <div class="form-group">
                <label for="description">技师简述</label>
                <textarea class="form-control" id="description" name="description" placeholder="技师简述">从事按摩行业十年，针对颈椎病，肩周炎，坐骨神经痛，腰肌劳损，失眠头痛,经络的疏通和全身淋巴排毒，有着丰富的推拿按摩经验！</textarea>
            </div>
            <div class="form-group">
                <label>可提供服务</label>
                <label>
                    <input type="checkbox" name="service" value="cc97843e-69c4-4eb3-8888-52788cea4619">精油SPA </label>
                <label>
                    <input type="checkbox" name="service" value="4d452e53-f558-40e6-9cee-f3dc53eaa6bb">全身按摩 </label>
                <label>
                    <input type="checkbox" name="service" value="a69538af-019e-4ee2-a78b-5b59d9a24d5d">精油足底 </label>
            </div>
            <input type="submit" class="btn btn-primary" value="提交">
        </form>
    </div>
</body>

</html>